From: Bastian Germann <bage@debian.org>
Date: Tue, 13 Dec 2022 17:55:04 +0100
Subject: Disable sandbox for docx tests

Fixes: #278.
---
 tests.py | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

diff --git a/tests.py b/tests.py
index 04a2097..aebf6d5 100755
--- a/tests.py
+++ b/tests.py
@@ -489,6 +489,7 @@ class TestPypandoc(unittest.TestCase):
                          text,
                          to='docx',
                          format='md',
+                         sandbox=False,
                          outputfile=file_name) as output:
                 output = re.sub(r'\r', '', output)
                 output = output.replace("'missing.png'",
@@ -510,6 +511,7 @@ class TestPypandoc(unittest.TestCase):
                          text,
                          to='docx',
                          format='md',
+                         sandbox=False,
                          outputfile=file_name) as output:
                 self.assertFalse(output)
 
@@ -559,7 +561,7 @@ class TestPypandoc(unittest.TestCase):
             expected = u'some title{0}=========={0}{0}'.format(os.linesep)
             # let's just test conversion (to and) from docx, testing e.g. odt
             # as well would really be testing pandoc rather than pypandoc
-            received = pypandoc.convert_text('# some title\n', to='docx', format='md', outputfile=file_name)
+            received = pypandoc.convert_text('# some title\n', to='docx', format='md', sandbox=False, outputfile=file_name)
             self.assertEqualExceptForNewlineEnd("", received)
             received = pypandoc.convert_file(file_name, to='rst')
             self.assertEqualExceptForNewlineEnd(expected, received)
